{% extends 'base.html' %}
{% load static %}

{% block style %}{% static 'dashboard/style.css' %}{% endblock %}
{% block title %}{{ object.last_name }}, {{ object.first_name }}{% endblock %}
{% block heading %}
    <p id="uppercase">
        <span id="white">
            {{ object.first_name }} 
            {{ object.middle_name }}
        </span>
        <span id="yellow">
            {{ object.last_name }}
        </span>
    </p>
{% endblock %}
{% block content %}
    <div id="main">
        <p id="subheading"> {{ object.department.dept_name }} </p>
        <p> {{ object.department.home_unit }} </p>
    </div>
{% endblock %}
{% block navigation %}
    <div id="btn">
        <button onclick="window.location.href='{% url 'dashboard:user-edit' pk=object.pk%}';">
            Edit Widget User
        </button>
    </div>
    <ul>
        <li><a href="{% url 'dashboard:index' %}">Dashboard</a></li>
        <li>{{ object.last_name }}, {{ object.first_name }}</li>
    </ul>
{% endblock %}